@charset "utf-8";
/* CSS Document */

/*
--------------------------
カレンダー用スタイルシート
--------------------------
*/

*{margin:0px; padding:0px;}
#calendar{width:260px; border:5px solid #6699ff; overflow:hidden; /*margin-left:20px;*/}

.caption{width:100%; height:50px; background-color:#6699ff; color:#ffffff; font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3"; font-weight:bold; border:none;}
.innerCaption{padding-top:5px; text-align:center; width:260px; border:0px;}
.prevmon{cursor:pointer; position:relative; text-align:center; border:0px;}
.nextmon{cursor:pointer; position:relative; text-align:center; border:0px;}
.year{ font-size:30px; margin-left:30px;}
.month{font-size:25px;}

.week{width:260px; background-color:#dfdfdf;}
.week td{height:20px; font-size:15px; background-color:#dfdfdf; text-align:center; color:#0080ff;}
.days{width:260px;}
.days td{width:14%; height:50px; background-color:#ffffff; border:0px solid #666666; text-align:center; border-spacing:0px; vertical-align:top;}

.Days-left{width:15%; /*border-spacing:0px;*/}
.Days-right{width:15%; /*border-spacing:0px;*/}


.innerDays{height:100%; width:100%; border-left:1px solid #c3d9ff; border-bottom:1px solid #c3d9ff;}
.innerDays-left{height:100%; width:100%; border-right:1px solid #c3d9ff; border-bottom:1px solid #c3d9ff;}
.innerDays-right{height:100%; width:100%; border-left:1px solid #c3d9ff; border-bottom:1px solid #c3d9ff;}

.date-head-none{width:100%; height:15px; background-color:#f4f4f4; font-size:12px;}
.date-head-exist{width:100%; height:15px; background-color:#E8EEF7; font-size:12px; color:#222222;}
.date-head-exist a{color:#222222;}

.days-contents{width:100%; height:100%; font-size:14px; color:#ffb3cc; text-align:left; padding:2px;}

.sunday{}
.saturday{}


/*
---------------------------
mk_schedule
---------------------------
*/

/*
.modulebody{width:700px; background-color:#D2E6D2; margin:10px; font-family:Arial,Sans-serif;}
.mk_sche_title{padding:3px;}
.label{font-size:90%; font-weight:normal; clear:left; float:left; padding:3px 0 4px; width:6em;}
.mk_sche_title_inner{margin-left:6em;}
textarea , input.text{border:1px solid; border-color:#666666 #DDDDDD #DDDDDD #666666;}
input.text{height:1.5em; vertical-align:middle;}
.title_input{width:97%;}


.optionsbody{}
*/